
.namespace documents_close

function OnActivate()
	if self.Name == "documents_close" then
		documents_parent.Enabled = false
		SetVariables("CurrentGamePhase","SearchSite")
	end
	if self.Name == "ClosePostit" then
		postit.Enabled = false	
		SetVariables("CurrentGamePhase","SearchSite")
	end
	
end